.navigation-clean {
  background:#fff;
  padding-top:10px;
  padding-bottom:10px;
  color:#333;
  border-radius:0;
  box-shadow:none;
  border:none;
  margin-bottom:0;
}

@media (max-width:767px) {
  .navigation-clean {
    padding-top:0;
    padding-bottom:0;
  }
}

@media (max-width:767px) {
  .navigation-clean .navbar-header {
    padding-top:10px;
    padding-bottom:10px;
  }
}

.navigation-clean .navbar-toggle {
  border-color:#ddd;
}

.navigation-clean .navbar-toggle:hover, .navigation-clean .navbar-toggle:focus {
  background:none;
}

.navigation-clean .navbar-toggle .icon-bar {
  background-color:#888;
}

.navigation-clean .navbar-collapse, .navigation-clean .navbar-form {
  border-top-color:#ddd;
}

.navigation-clean .navbar-nav > .active > a, .navigation-clean .navbar-nav > .open > a {
  background:none;
  box-shadow:none;
}

.navigation-clean.navbar-default .navbar-nav > .active > a, .navigation-clean.navbar-default .navbar-nav > .active > a:focus, .navigation-clean.navbar-default .navbar-nav > .active > a:hover {
  color:#8f8f8f;
  box-shadow:none;
  background:none;
  pointer-events:none;
}

.navigation-clean.navbar .navbar-nav > li > a {
  padding-left:18px;
  padding-right:18px;
}

.navigation-clean.navbar-default .navbar-nav > li > a {
  color:#465765;
}

.navigation-clean.navbar-default .navbar-nav > li > a:focus, .navigation-clean.navbar-default .navbar-nav > li > a:hover {
  color:#37434d !important;
  background-color:transparent;
}

.navigation-clean .navbar-nav > li > .dropdown-menu {
  margin-top:-5px;
  box-shadow:0 4px 8px rgba(0,0,0,.1);
  background-color:#fff;
  border-radius:2px;
}

.navigation-clean .dropdown-menu > li > a:focus, .navigation-clean .dropdown-menu > li > a {
  line-height:2;
  font-size:14px;
  color:#37434d;
}

.navigation-clean .dropdown-menu > li > a:focus, .navigation-clean .dropdown-menu > li > a:hover {
  background:#eee;
  color:inherit;
}

.navbar .navbar-nav {
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
}

.navbar .navbar-collapse {
  text-align:center;
}

.navbar-nav {
  float:none;
}

.myButton {
  background-color:transparent;
  -moz-border-radius:32px;
  -webkit-border-radius:32px;
  border-radius:32px;
  border:4px solid #ffffff;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:17px;
  padding:14px 53px;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffffff;
}

.myButton:active {
  position:relative;
  top:1px;
}

.myButton {
}

.myButton {
}

.myButton:hover {
  background-color:transparent;
}

.sign_btn {
  background-color:transparent;
  -moz-border-radius:23px;
  -webkit-border-radius:23px;
  border-radius:23px;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:17px;
  padding:15px 37px;
  text-decoration:none;
  text-shadow:-1px 0px 0px #000000;
}

#subs_btn {
  background-color:transparent;
  border:1px solid #000000;
  display:inline-block;
  cursor:pointer;
  color:#000000;
  font-size:17px;
  padding:6px 87px;
  text-decoration:none;
  text-shadow:0px 0px 0px #000000;
}

#subs_btn:hover {
  background-color:transparent;
}

#subs_btn:active {
  position:relative;
  top:1px;
}

